import request from '@/utils/request'

//发送通知
export function addtzfs(data) {
  debugger;
  return request({
    url: '/notify/addNotify',
    method: 'post',
    data: data
  })
}

// 上传
export function uploadfj(data) {
  debugger;
  return request({
    url: '/notify/uploadFile',
    method: 'post',
    data: data
  })
}
